- args:
    relationship: job_status
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: jobs
    table:
      name: job_status
      schema: public
  type: drop_relationship
